Page MenuHomePhabricator

revlog: add docket method to request new content files
ClosedPublic

Authored by marmoute on Jun 11 2021, 6:55 AM.

Details

Summary

If we want to write content into new files, we need to be able to ask for them.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 11 2021, 6:55 AM
baymax updated this revision to Diff 28567.Jun 15 2021, 7:39 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 10:58 AM
This revision is now accepted and ready to land.Jun 16 2021, 10:58 AM
marmoute updated this revision to Diff 28614.Jun 20 2021, 5:22 PM
This revision was automatically updated to reflect the committed changes.